<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>28U-7i-ccj.title</key>
	<string>Ponte诊断</string>
	<key>3aH-tO-nCh.title</key>
	<string>刷新设备列表</string>
	<key>4ch-B1-yG2.title</key>
	<string>-</string>
	<key>89V-r6-y0N.title</key>
	<string>-</string>
	<key>LLe-tg-RBB.title</key>
	<string>Ponte 设备:</string>
	<key>QKg-2Q-x6p.title</key>
	<string>开始测试</string>
	<key>rzk-2A-cAe.title</key>
	<string>-</string>
</dict>
</plist>
